Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.event.dom.client
Interface HasContextMenuHandlers

All Superinterfaces:
  HasHandlers

    public interface HasContextMenuHandlers

extends HasHandlers

A widget that implements this interface provides registration for `ContextMenuHandler` instances.

Method Summary
`HandlerRegistration` | `addContextMenuHandler(ContextMenuHandler handler)` Adds a `ContextMenuEvent` handler.

Methods inherited from interface com.google.gwt.event.shared.HasHandlers
`fireEvent`

Method Detail

### addContextMenuHandler

    HandlerRegistration addContextMenuHandler(ContextMenuHandler handler)

  Adds a `ContextMenuEvent` handler.

  Parameters:
    `handler` - the context menu handler
  Returns:
    `HandlerRegistration` used to remove this handler

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD